## automake1.10 1.10.3

=== debian/changelog ===
automake1.10 (1:1.10.3-3.1ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - m4/python.m4 (AM_PATH_PYTHON): When computing pythondir and pyexecdir,
      pass the expanded prefix resp. exec_prefix as `prefix' to
      get_python_lib, so python can determine the name of the site directory
      depending on the install location.  Afterwards, replace the directory
      names with the unexpanded values of $PYTHON_PREFIX resp.
      $PYTHON_EXEC_PREFIX again, to allow override according to the
      documentation.  Fixes site directory computation for Debian and Ubuntu
      (`dist-packages' for a prefix of `/usr' or `/usr/local',
      `site-packages' elsewhere).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 20 Sep 2013 03:40:08 +0100

automake1.10 (1:1.10.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with newer texinfo (Closes: #709902), thanks Daniel Schepler
    for the patch.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 19 Sep 2013 16:48:59 +0100

automake1.10 (1:1.10.3-3ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - m4/python.m4 (AM_PATH_PYTHON): When computing pythondir and pyexecdir,
      pass the expanded prefix resp. exec_prefix as `prefix' to
      get_python_lib, so python can determine the name of the site directory
      depending on the install location.  Afterwards, replace the directory
      names with the unexpanded values of $PYTHON_PREFIX resp.
      $PYTHON_EXEC_PREFIX again, to allow override according to the
      documentation.  Fixes site directory computation for Debian and Ubuntu
      (`dist-packages' for a prefix of `/usr' or `/usr/local',
      `site-packages' elsewhere).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Aug 2012 17:49:11 +0100

automake1.10 (1:1.10.3-3) unstable; urgency=high

  * lib/am/distdir.am: Backport fix for CVE-2012-3386 "Temporary worldwide
    write permissions during make distcheck". (Closes: #681117)

 -- Eric Dorland <eric@debian.org>  Tue, 10 Jul 2012 18:17:48 -0400

automake1.10 (1:1.10.3-2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - m4/python.m4 (AM_PATH_PYTHON): When computing pythondir and pyexecdir,
      pass the expanded prefix resp. exec_prefix as `prefix' to
      get_python_lib, so python can determine the name of the site directory
      depending on the install location.  Afterwards, replace the directory
      names with the unexpanded values of $PYTHON_PREFIX resp.
      $PYTHON_EXEC_PREFIX again, to allow override according to the
      documentation.  Fixes site directory computation for Debian and Ubuntu
      (`dist-packages' for a prefix of `/usr' or `/usr/local',
      `site-packages' elsewhere).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 13:36:20 +0100

automake1.10 (1:1.10.3-2) unstable; urgency=low

  * debian/rules: Don't run the test suite, it's old. (Closes: #674319)
  * debian/control: Update Standards-Version to 3.9.3.
  * debian/control: Fix article in description.
  * debian/automake1.10.doc-base: Fix section.

 -- Eric Dorland <eric@debian.org>  Mon, 04 Jun 2012 00:23:03 -0400

automake1.10 (1:1.10.3-1ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - m4/python.m4 (AM_PATH_PYTHON): When computing pythondir and pyexecdir,
      pass the expanded prefix resp. exec_prefix as `prefix' to
      get_python_lib, so python can determine the name of the site directory
      depending on the install location.  Afterwards, replace the directory
      names with the unexpanded values of $PYTHON_PREFIX resp.
      $PYTHON_EXEC_PREFIX again, to allow override according to the
      documentation.  Fixes site directory computation for Debian and Ubuntu
      (`dist-packages' for a prefix of `/usr' or `/usr/local',
      `site-packages' elsewhere).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 17:33:41 +0100

automake1.10 (1:1.10.3-1) unstable; urgency=low

  * New upstream release. Contains fix for CVE-2009-4029, which created
    world-writable directories in distribution tarballs.
  * debian/source/format, debian/source/options,
    debian/source/patch-header: Convert to v3 quilt format, with
    single-debian-patch.
  * debian/lintian.overrides, debian/automake1.10.lintian-overrides:
    Rename overrides file to use new dh_lintian helper.
  * debian/rules, debian/control, debian/compat: Convert to a dh style
    rules file, change debhelper dependency and compat file to match.
  * debian/watch: Make watch file only check for 1.10 versions.

 -- Eric Dorland <eric@debian.org>  Mon, 22 Feb 2010 00:26:17 -0500

automake1.10 (1:1.10.2-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #413928), remaining changes:
    - python.m4: Update to the patch integrated upstream (LP: #377584).
      m4/python.m4 (AM_PATH_PYTHON): When computing pythondir and
      pyexecdir, pass the expanded prefix resp. exec_prefix as `prefix'
      to get_python_lib, so python can determine the name of the site
      directory depending on the install location.  Afterwards, replace
      the directory names with the unexpanded values of $PYTHON_PREFIX
      resp. $PYTHON_EXEC_PREFIX again, to allow override according to
      the documentation.  Fixes site directory computation for Debian
      and Ubuntu (`dist-packages' for a prefix of `/usr' or `/usr/local',
      `site-packages' elsewhere).
    - python.m4: Don't call the get_python_lib() with the unexpanded
      arguments.
    - Backport upstream commit f9a3dde93cbd6497966d45631ec1cf665b09e3a9 to
      fix regression vs 1.10.1 to fix a depfiles failure which rendered some
      source packages unbuildable. Thanks to Mirco Bauer for helping to
      investigate and isolate the fix. (LP: #356612)

 -- Savvas Radevic <vicedar@gmail.com>  Sat, 15 Aug 2009 20:15:16 +0100

automake1.10 (1:1.10.2-2) unstable; urgency=low


