=== debian/watch ===
version=3

http://ftp.gnu.org/gnu/automake/automake-(1\.10.*)\.tar\.gz
